h1.text-center.mt-3.text-uppercase = t('.title')
.row
  .col-8.mx-auto
    = flash_messages
.row
  = render partial: "photo", collection: @photos
.row.mt-3
  .mx-auto
    = paginate @photos, theme: 'twitter-bootstrap-4'

